html{margin-bottom:1px;height:100%}
body,.button,button.validate,body .btn-primary,body .btn{height:100%;margin-bottom:1px;font-family:Helvetica,Arial,sans-serif}
.component-body{min-width:320px;height:auto}
#rt-content-top{background-repeat:repeat-x;padding-bottom:60px;margin-bottom:-50px;background-position:0 100%}
ul{list-style-image:none}
a{-webkit-transition:color .1s ease-in;-moz-transition:color .1s ease-in;-o-transition:color .1s ease-in;-ms-transition:color .1s ease-in;transition:color .1s ease-in}
h3, h4, h5 {margin: 15px 0 5px !important}
@font-face{font-family:OxygenRegular;src:url(../fonts/Oxygen-webfont.eot?#iefix) format(embedded-opentype),url(../fonts/Oxygen-webfont.woff) format(woff),url(../fonts/Oxygen-webfont.ttf) format(truetype),url(../fonts/Oxygen-webfont.svg#OxygenRegular) format(svg);font-weight:normal;font-style:normal}
.font-family-ximenia .module-title,.font-family-ximenia .sprocket-tabs-inner,.font-family-ximenia .sprocket-mosaic-title,.font-family-ximenia .component-content .blog h2,.font-family-ximenia .component-content .item-page h2,.font-family-ximenia .component-content .blog-featured h2,.font-family-ximenia .sprocket-lists .sprocket-lists-title,.font-family-ximenia .sprocket-lists-item h4,.font-family-ximenia .sprocket-headlines-badge span,.font-family-ximenia .rt-totop,.font-family-ximenia .weblink-category h2,.font-family-ximenia .contact h2,.font-family-ximenia .login h1,.sprocket-features-title,.font-family-ximenia .component-content h1{font-family:OxygenRegular, helvetica, arial, sans-serif;font-weight:normal}
.square .module-surround,.square .module-surround:after{border-radius:0!important}
.basic .rt-block{background:none!important}
.basic .block-shadow{box-shadow:none!important}
.standardcase .module-title .title{text-transform:inherit}
.lowercase .module-title .title{text-transform:lowercase}
.uppercase .module-title .title{text-transform:uppercase}
.flushtop .rt-block{padding-top:0}
.flushbottom .rt-block{padding-bottom:0}
.shadow2 .module-surround{box-shadow:inset 0 0 12px rgba(0,0,0,0.2)}
.shadow3 .module-surround{box-shadow:inset -1px 1px 6px rgba(0,0,0,0.2)}
.shadow4 .module-surround{box-shadow:inset 1px -1px 6px rgba(0,0,0,0.2)}
.shadow5 .module-surround{box-shadow:inset -1px -1px 6px rgba(0,0,0,0.2)}
.shadow6 .module-surround{box-shadow:0 0 5px rgba(0,0,0,0.2)}
.shadow7 .module-surround{box-shadow:1px 1px 3px rgba(0,0,0,0.2)}
.shadow8 .module-surround{box-shadow:-1px 1px 3px rgba(0,0,0,0.2)}
.shadow9 .module-surround{box-shadow:1px -1px 3px rgba(0,0,0,0.2)}
.shadow10 .module-surround{box-shadow:-1px -1px 3px rgba(0,0,0,0.2)}
.module-title{font-weight:normal;border-radius:5px 5px 0 0;margin:-15px -15px 0;padding:0 10px}
.module-title .title{font-size:1.8em}
.module-surround{border-radius:5px;z-index:0;position:relative;margin:-15px;padding:15px}
.module-surround:after{content:"";position:absolute;top:0;bottom:0;left:0;right:0;z-index:-1;border-radius:5px}
.module-content{border-radius:0 0 5px 5px;margin:0 -15px -10px;padding:10px 15px}
.block-module .noblock .module-surround,#rt-main .noblock .module-surround,#rt-showcase .noblock .module-surround{border:none;box-shadow:none;background-image:none}
.block-module .rt-largetitle .module-title .title,#rt-main .rt-largetitle .module-title .title{font-size:2.8em}
div.title1 .rt-block .module-title{background-repeat:repeat-x;text-align:center;margin:-16px -16px 0;padding:0 10px!important}
.title1.box4 .rt-block .module-title{margin:-16px -15px 0}
.title1 .module-title .title{border-radius:5px;font-weight:normal;margin:0 -10px;padding:15px}
.title2 .arrow-box{width:15px;height:15px;position:absolute;left:10px;top:16px;background-repeat:no-repeat;background-position:4px -102px;border-radius:1em}
.title2 .module-title .title{padding-left:30px}
.title3 .title{position:relative;z-index:0;margin:15px 0 5px}
.title3 .module-title{position:relative;z-index:0}
.block-module .title3 .module-surround .module-title,#rt-main .title3 .module-surround .module-title,.title3 .module-surround .module-title{border-bottom:2px solid}
.title3.noblock .module-title{margin-bottom:20px;padding:0}
.title4 .arrow-box{width:15px;height:15px;position:absolute;right:10px;top:16px;background-repeat:no-repeat;background-position:4px -348px;border-radius:1em}
.title4 .module-title .title{padding-left:0}
.box4 .module-title{margin:-15px -14px 0}
.mod-flushtop{margin-top:-50px}
.mod-flushtop .rt-block{margin-bottom:0}
.createdby:before,.published:before,.modified:before,.create:before{background-repeat:no-repeat;content:"";position:absolute;height:12px;width:15px;left:-20px;top:3px}
.createdby:before{background-position:0 -112px}
#rt-navigation .rt-block{margin:0;padding:15px}
#rt-navigation .rt-menubar{padding:15px}
.menutop a,.menutop .item{font-weight:bold;font-size:1.2em;line-height:1.8em}
#rt-subnavigation .menu-block{border-radius:0 0 6px 6px;padding:0}
.rt-menubar.splitmenu{border-radius:0 0 3px 3px}
.module-content ul.menu li{list-style:none;position:relative}
.module-content ul.menu .nolink{font-size:1.2em;line-height:1.8em}
.module-content ul.menu li > a,.module-content ul.menu li > .separator,.module-content ul.menu li > .item{background-repeat:no-repeat;transition:color .2s linear;display:block}
.module-content ul.menu > li .separator,.module-content ul.menu > li > .separator,.module-content ul.menu > li a,.module-content ul.menu > li > a,.module-content ul.menu > li > .nolink > span{display:block;background-repeat:no-repeat;background-position:0 -402px;font-weight:bold;padding:5px 0 5px 25px}
.module-content ul.menu > li > a:hover span,.module-content ul.menu > li > .separator:hover span,.module-content ul.menu > .current > a span{background-position:0 -292px}
.module-content ul.menu li .separator{font-size:1.1em;line-height:1.8em}
.module-content ul.menu li.parent li > a,.module-content ul.menu li.parent li > .item,.module-content ul.menu li.parent li .separator{font-size:13px;padding:5px 10px 5px 25px}
.module-content ul.menu ul{margin:0;padding:5px 0 10px 15px}
.module-content ul.menu .subtext em{line-height:12px;padding-left:0}
.module-content ul.menu em{display:block;font-size:80%;font-style:normal;font-weight:normal}
.module-content ul.menu .item.image{background:none;padding-left:8px}
.module-content ul.menu .daddyicon,.module-content ul.menu .arrow-indicator{display:none!important}
.module-content ul.menu .menu-arrow,.module-content ul.menu a:before,.module-content ul.menu .separator:before{border-radius:1em;height:14px;width:14px;float:left;background-position:4px -131px;background-repeat:no-repeat;margin:4px 12px 0 0;padding:0}
.module-content ul.menu a:before,.module-content ul.menu .separator:before{position:absolute;content:'';left:0}
.module-content .menu li > .item:hover span > .menu-arrow,.module-content .menu li > a:hover span > .menu-arrow,.module-content .menu li.current.active > a span .menu-arrow,.module-content .menu li.active#current > a span .menu-arrow,.module-content ul.menu li > a:hover:before,.module-content ul.menu li > a:hover:before,.module-content ul.menu li.active.current > a:before,.module-content ul.menu li.active#current > a:before,.module-content .menu li.active#current > .separator span .menu-arrow,.module-content ul.menu li > .separator:hover:before,.module-content ul.menu li > .separator:hover:before,.module-content ul.menu li.active.current > .separator:before,.module-content ul.menu li.active#current > .separator:before{background-position:4px -380px}
.horizmenu ul.menu{list-style:none;margin:0;padding:0}
.horizmenu ul.menu li{list-style:none;display:inline-block;margin-right:25px}
.horizmenu ul.menu li a,.horizmenu ul.menu li .item,.horizmenu ul.menu li .separator{display:inline-block;font-size:1.1em;padding:0}
.horizmenu ul.menu li a span,.horizmenu ul.menu li .item span,.horizmenu ul.menu li .separator span{display:inline-block;padding:0}
.horizmenu .rt-block{border-radius:10px}
.horizmenu.bottom-menu .rt-block{margin:25px 0 -27px}
.horizmenu .module-surround{border-radius:10px;margin:-15px;padding:15px}
.horizmenu .module-surround:after{border-color:transparent}
.horizmenu .module-content ul.menu .menu-arrow{float:right;box-shadow:none;border:none;margin:5px 0 0 5px}
.horizmenu .module-content ul.menu li:hover .menu-arrow{float:right;box-shadow:none;border:none;background-color:transparent;background-position:4px -131px}
.logo-type-ximenia #rt-logo{width:139px;height:43px}
.button,.readon,.readmore,button.validate,#member-profile a,#member-registration a,.formelm-buttons button,body .btn-primary,body .btn{border-radius:4px;font-size:1em;font-weight:bold;background-repeat:repeat-x;position:relative;display:inline-block;line-height:1.8em;z-index:0;background-position:0 -133px;-webkit-transition:background-color .1s ease-in;-moz-transition:background-color .1s ease-in;-o-transition:background-color .1s ease-in;-ms-transition:background-color .1s ease-in;transition:background-color .1s ease-in;padding:3px 15px}
.button:after,.readon:after,.readmore:after,.validate:after,.box1 a.readon:hover:after,#member-profile a:after,#member-registration a:after,.formelm-buttons button:after,body .btn-primary:after,body .btn:after{content:"";position:absolute;top:0;bottom:-3px;left:0;right:0;z-index:-1;border-radius:4px}
.main-body-dark .button:after,.main-body-dark .readon:after,.main-body-dark .readmore:after,.main-body-dark .validate:after,.main-body-dark .box1 a.readon:hover:after,.main-body-dark #member-profile a:after,.main-body-dark #member-registration a:after,.main-body-dark .formelm-buttons button:after,#rt-footer .button:after,#rt-footer .readon:after,#rt-footer .readmore:after,#rt-footer .validate:after,#rt-footer .box1 a.readon:hover:after,#rt-footer #member-profile a:after,#rt-footer #member-registration a:after,#rt-footer .formelm-buttons button:after,.box1 .button:after,.box1 .readon:after,.box1 .readmore:after,.box1 .validate:after,.box1 .box1 a.readon:hover:after,.box1 #member-profile a:after,.box1 #member-registration a:after,.box1 .formelm-buttons button:after,.main-body-dark .btn-primary:after,.main-body-dark .btn:after{bottom:-2px}
.readmore a{display:inline-block;margin:-8px -15px;padding:7px 15px}
.readon span:after{content:'+';margin-left:5px}
#rt-top{background-repeat:repeat-x;background-position:50% 65%}
#rt-showcase{position:relative;z-index:0;background-position:10% 0;background-repeat:repeat-x}
#rt-showcase:after{content:"";position:absolute;top:0;bottom:0;left:0;right:0;z-index:-1}
#rt-bottom{position:relative;z-index:10}
#rt-footer{background-repeat:repeat-x;text-shadow:-1px -1px 1px rgba(0,0,0,0.4);padding-bottom:30px}
#rt-footer .title{padding-bottom:8px}
#rt-popup .module-content,#rt-popuplogin .module-content{text-shadow:none;margin:0}
#rt-popup .title,#rt-popuplogin .title{margin-bottom:15px;margin-top:0;padding:0}
#rt-popuplogin #modlgn-passwd,#rt-popuplogin #modlgn-username{width:160px}
#rt-popuplogin input.button{clear:both;display:block}
#rt-popuplogin p{float:left;margin-bottom:10px}
#rt-popuplogin p:first-child{margin-right:10px}
#rt-popuplogin ul li{float:none;display:inline-block;margin-right:10px}
#rt-popuplogin #login-form label{width:auto}
#rt-controls .rt-popupmodule-button .buttontext{font-weight:normal;line-height:20px}
.rt-social-buttons .social-button{height:31px;width:31px;background-repeat:no-repeat;display:inline-block;margin-right:3px}
.rt-social-buttons .rt-twitter-btn{background-position:-39px 0}
.rt-social-buttons .rt-twitter-btn:hover{background-position:-39px -34px}
.rt-social-buttons .rt-facebook-btn:hover{background-position:0 -34px}
.rt-social-buttons .rt-google-btn{background-position:-77px 0}
.rt-social-buttons .rt-google-btn:hover{background-position:-77px -34px}
.rt-social-buttons .rt-rss-btn{background-position:-116px 0}
.rt-social-buttons .rt-rss-btn:hover{background-position:-116px -34px}
.rt-social-buttons .rt-social-text{float:left;font-style:italic;font-size:.9em;margin:5px 8px 0 0}
ul.dots{background:none;margin:0 0 15px;padding:0}
ul.dots li{list-style:none;background-position:0 2px;background-repeat:no-repeat;margin:0 0 8px;padding:0 0 0 25px}
ul.dots li a{font-size:1.1em;line-height:1.3em}
.totop{text-align:center;margin:0;padding:0}
#rt-copyright .totop{margin:30px 15px 10px}
.rt-totop{display:inline-block;font-size:1.2em;text-align:center;border-radius:4px;margin-top:-15px;-webkit-transition:none;-moz-transition:none;-o-transition:none;-ms-transition:none;transition:none;padding:3px 25px}
.totop-arrow{width:15px;height:10px;display:inline-block;margin:0 0 0 5px}
.totop-desc{text-align:center;display:inline-block;font-size:.85em;letter-spacing:-1px;font-weight:bold}
.rt-fontsizer-buttons .button{height:15px;width:15px;background-repeat:no-repeat;border-radius:2px;padding:0}
.rt-fontsizer-buttons .button:after{border-radius:2px}
.rt-fontsizer-buttons .smaller .button{background-position:4px 5px}
.rt-fontsizer-buttons .smaller:hover .button{background-position:4px -103px}
.rt-fontsizer-buttons .larger .button{background-position:4px -46px}
.rt-fontsizer-buttons .larger:hover .button{background-position:4px -159px}
.rt-fontsizer-desc{float:left;padding-right:10px}
.copy-block,.brand-block{margin:0}
#developed-by{overflow:hidden;text-align:right}
#rocket{display:inline-block;width:118px;height:15px;margin:2px 0 0}
body #gantry-viewswitcher{z-index:100;right:inherit;position:relative;top:inherit;margin:1em auto}
.clr{clear:both;overflow:hidden}
body.option-com-virtuemart h1{font-size:200%}
.productdetails-view .product-description,.product-fields{margin:15px 0}
.productdetails-view .spacer-buy-area{padding:0 0 0 12px}
.productdetails-view .addtocart-bar{margin:15px 0 0;padding:0 0 0 38px}
.general-bg,input.custom-attribute,input.quantity-input,.manufacturer-product-link a,a.ask-a-question,input.vm-default,a.product-details,a.details,div.details,button.default{background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;border:solid #CAC9C9 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;text-decoration:none;padding:5px 5px 4px}
span.custom-variant-inputbox input.custom-attribute:hover,span.quantity-box input.quantity-input:hover,input.vm-default:hover,span.quantity-box input.quantity-input:hover,.ask-a-question-view input.counter:hover,.ask-a-question-view input#email:hover,table.user-details input:hover,a.ask-a-question:hover,a.details:hover,div.details:hover,a.product-details:hover,button.default:hover{background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) repeat-x;background-position:0 -40px;color:#000;text-decoration:none}
.product-neighbours{color:#777;margin:0 0 15px}
.product-neighbours a.next-page{background:url(../images/vmgeneral/next_16x16.png) no-repeat right;padding-right:30px;line-height:20px;float:right}
.product-neighbours a.previous-page{background:url(../images/vmgeneral/previous_16x16.png) no-repeat left;padding-left:30px;line-height:20px;float:left}
span.title{font-weight:700;display:block;border-bottom:solid #CAC9C9 1px;font-size:175%;margin:0 0 6px}
.product-packaging{margin:15px 0 0}
.product-price{margin:0 0 15px}
span.variant-dropdown{width:150px;float:left;display:block;margin-bottom:5px}
span.variant-dropdown select{width:150px}
span.custom-variant-inputbox{width:152px;float:left;display:block;margin-bottom:5px}
input.custom-attribute{width:140px}
span.quantity-box{float:left;width:27px;padding-top:5px}
input.quantity-input{height:19px;width:25px;text-align:center;font-weight:700;padding:2px}
span.quantity-controls{width:15px;float:left;padding-top:2px;margin:0 0 0 10px}
span.quantity-controls input.quantity-controls{height:14px;border:none;width:15px}
span.quantity-controls input.quantity-plus{background:url(../images/vmgeneral/quantity-controls.png) repeat-x;margin-bottom:2px}
span.quantity-controls input.quantity-minus{background:url(../images/vmgeneral/quantity-controls.png) repeat-x;background-position:15px 0}
span.addtocart-button{width:152px;float:left;margin:0 0 0 10px}
span.cart-images img{float:left;width:45px;margin:0}
span.addtocart-button input.addtocart-button,span.addtocart-button input.notify-button{width:152px;background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;background-position:0 -160px;color:#fff;border:solid #00a000 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;font-size:14px;cursor:pointer;height:34px;text-align:center;letter-spacing:1px;padding:4px 5px}
span.addtocart-button input.addtocart-button-disabled{width:auto;background:#f2f2f2 top repeat-x;border:solid #333 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;font-size:14px;cursor:pointer;height:34px;text-align:center;letter-spacing:1px;color:#333;margin:10px 0 0;padding:4px 5px}
.category-view h4{font-size:14px;margin:0;padding:0}
.category-view .row .category .spacer h2 a{font-size:14px;display:block;text-align:center}
.category-view .row .category .spacer h2 a img{margin-top:6px;max-width:100%;height:auto}
.featured-view h4,.latest-view h4,.topten-view h4,.recent-view h4,.related-products-view h4{font-size:14px;margin:0 0 8px;padding:0}
.browse-view h1{font-size:16px;margin:0 0 8px;padding:0}
.orderby-displaynumber{border-bottom:solid #E9E8E8 1px;border-top:solid #E9E8E8 1px;margin:10px 0;padding:10px 0}
.ask-a-question-view .product-summary{border-bottom:solid #CAC9C9 1px;margin:25px 0 0;padding:0 0 10px}
.ask-a-question-view .product-summary h2{font-size:16px;margin:0;padding:0}
.ask-a-question-view .product-summary .short-description{margin-top:6px}
.ask-a-question-view .product-summary img.product-image{max-width:100%;max-height:100%;width:auto;height:auto}
.ask-a-question-view .form-field textarea.field{width:394px;background:#fff url(../images/vmgeneral/default_bg.jpg) bottom repeat-x;border:solid #CAC9C9 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;text-align:left;padding:12px}
.ask-a-question-view .form-field textarea.field:hover{background:#fff url(../images/vmgeneral/default_hover_bg.jpg) top repeat-x;color:#000}
.ask-a-question-view .form-field .submit{width:418px}
.ask-a-question-view input.counter,.ask-a-question-view input#email,.ask-a-question-view input#name{background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;border:solid #ccc 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;display:inline-block;margin:0 0 0 10px;padding:5px 5px 4px}
.vmquote{font-size:smaller}
a.ask-a-question{font-size:12px;font-weight:700;display:inline-block;text-decoration:none;margin-bottom:1em;padding:3px 12px 1px}
a.ask-a-question:hover{color:#777;text-decoration:none}
input.vm-default{margin-bottom:2px}
input.highlight-button{background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;background-position:0 -160px;color:#333;border:1px solid #00a000;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;font-size:12px;cursor:pointer;text-align:center;letter-spacing:1px;display:inline-block;text-decoration:none;padding:4px 8px 2px}
input.highlight-button:visited{color:#fff}
a.product-details,a.details,div.details{background-position:0 0;display:inline-block;padding:3px 8px 1px}
a.details:hover,div.details:hover,a.product-details:hover{background-position:0 -40px;color:#777}
span.details-button{margin:0 0 0 10px}
span.details-button input.details-button{background:url(../images/vmgeneral/backgrounds.png) repeat-x scroll center top #E8E8E8;color:#135CAE;border:1px solid #CAC9C9;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;cursor:pointer;text-align:center;padding:3px 8px 1px}
.coupon{color:gray;border-radius:4px;border:1px solid #CAC9C9;font-size:9px;padding:3px}
button.default{display:inline-block;cursor:pointer;padding:5px 8px 4px}
button.default:hover{color:#777}
a.highlight,a.highlight:visited{background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;border:solid #00a000 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;font-size:12px;display:inline-block;text-decoration:none;background-position:0 -160px;color:#fff;padding:3px 8px 1px}
textarea.virtuemart{background:#fff;border:solid #ccc 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;text-align:left;padding:5px 5px 4px}
p.product_s_desc{margin-bottom:6px;padding:0}
span.stock-level{font-size:10px;color:#7d7b7b}
.horizontal-separator{height:1px;background:#e9e8e8;margin:10px 0}
.invalid{background-color:#ffd;color:#000;border-color:red}
.page-results{margin-top:25px;text-align:right}
.control-buttons button.default{margin-left:8px}
table.user-details input{background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;border:solid #ccc 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;margin-bottom:2px;width:200px;padding:5px 5px 4px}
table.user-details input.invalid{background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;border:solid red 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;margin-bottom:2px;padding:5px 5px 4px}
table.user-details{width:450px;margin-bottom:10px}
table.user-details input[type=checkbox],table.user-details input[type=radio]{width:20px}
td.key{width:150px;padding:0 6px}
.cart-view h1{font-size:20px;margin:0;padding:0 0 10px}
.cart-view h2{font-size:12px;margin:0;padding:0}
.checkout-button-top{text-align:right;border-top:solid #E9E8E8 1px;padding:10px 0 0}
.checkout-button-top input.terms-of-service{margin-right:10px;display:inline-block}
span.tos{display:inline-block;margin-right:15px}
.billto-shipto{border-top:solid #E9E8E8 1px;border-bottom:solid #E9E8E8 1px;margin:10px 0 0;padding:10px 0 25px}
.billto-shipto span,a.terms-of-service{display:inline-block;font-size:14px}
.output-billto span.titles,.output-shipto span.titles{width:150px;float:left}
.output-billto span.values-first_name,.output-billto span.values-middle_name,.output-billto span.values-zip,.output-shipto span.values-first_name,.output-shipto span.values-middle_name,.output-shipto span.values-zip{float:left;margin-right:3px}
table.cart-summary tr th{background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;border-bottom:solid #E9E8E8 1px;padding:6px 0 3px}
.customer-comment{text-align:center;border-top:solid #E9E8E8 1px;margin:10px 0 0;padding:10px 0 0}
textarea.customer-comment{background:#fff;border:solid #ccc 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;margin-bottom:2px;text-align:left;padding:5px 5px 4px}
.vm-button-correct,.vm-button-correct:hover,.vm-button-correct:visited{font-size:12px;font-weight:700;display:inline-block;text-decoration:none;color:#777}
.vm-button-correct,.vm-button-correct:link,.vm-button-correct:visited{background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;background-position:0 -160px;color:#fff;border:solid #00a000 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;font-size:12px;cursor:pointer;text-align:center;letter-spacing:1px;display:inline-block;text-decoration:none;padding:6px 12px 3px}
.vm-button-correct:hover{background-position:0 -200px;color:#f2f2f2;text-decoration:none}
.VmArrowdown{background:top right no-repeat url(../images/vmgeneral/arrow_down.png);cursor:pointer;float:right;width:16px;height:16px;padding:0 12px}
ul.VMmenu,.VMmenu ul,.VMmenu li{list-style-type:none!important;background-image:none!important;padding:2px}
#ui-tabs ul#tabs{list-style-type:none;overflow:hidden;margin:0;padding:20px 20px 0}
#ui-tabs ul#tabs li{display:inline-block;cursor:pointer;background:#f2f2f2;padding:10px 20px 7px}
#ui-tabs ul#tabs li.current{display:inline-block;background:#ccc;color:#444}
#ui-tabs .tabs{padding:20px}
#ui-tabs .dyn-tabs{overflow:auto;display:none}
span.bold{font-weight:700}
.width1{width:1%}
.width10{width:10%}
.width20{width:20%}
.width30{width:30%}
.width40{width:40%}
.width50{width:50%}
.width60{width:60%}
.width70{width:70%}
.width90{width:90%}
.width100{width:100%}
.vmicon,.vmiconFE{background:url(../images/vm2-sprite.png) no-repeat top left}
.vm2-add_quantity_cart{background-position:0 0;width:24px;height:24px;border:0;cursor:pointer}
.vm2-arrow_down{background-position:0 -72px;width:16px;height:16px}
.vm2-billto-icon{background-position:0 -138px;height:24px;margin-right:6px;vertical-align:middle;width:24px;border:0}
.vm2-remove_from_cart{background-position:0 -212px;border:0 none;cursor:pointer;display:inline-block;height:24px;vertical-align:bottom;width:24px}
.vm2-shipto-icon{background-position:0 -284px;height:24px;margin-right:6px;vertical-align:middle;width:24px}
.vm2-lowstock{background-position:0 -1114px;width:62px;height:15px;display:block}
.vm2-nostock{background-position:0 -1179px;width:62px;height:15px;display:block}
.vm2-normalstock{background-position:0 -1244px;width:62px;height:15px;display:block}
.vm2-termsofservice-icon{background-position:0 -1309px;height:24px;margin-right:6px;vertical-align:middle;width:24px;display:inline-block}
.vm2-modallink{height:16px;margin-left:3px;vertical-align:top;width:16px;display:inline-block;background:url(../images/icon_external_link.gif) no-repeat scroll left top transparent}
.vm2-warning{background-position:0 -1383px;width:50px;height:40px}
.vendor-store-desc,.category-view,.featured-view,.latest-view,.topten-view,.recent-view,.related-products-view,.browse-view,.order-view{margin-bottom:25px}
.featured-view .spacer img,.latest-view .spacer img,.topten-view .spacer img,.recent-view .spacer img{max-width:100%;height:auto;width:auto}
.additional-images,.featured-view .product-price,.latest-view .product-price,.topten-view .product-price,.recent-view .product-price,.output-billto,.output-shipto{margin:10px 0}
.ask-a-question,.manufacturer,.manufacturer-details-view .email-weblink,.manufacturer-details-view .description{margin:10px 0 0}
.customer-reviews,.ask-a-question-view .form-field{margin:25px 0 0}
span.variant-name,span.custom-variant-name{width:100px;float:left;display:block;margin-bottom:5px}
span.addtocart-button input.addtocart-button:hover,span.addtocart-button input.notify-button:hover,input.highlight-button:hover,a.highlight:hover{background-position:0 -200px;color:#f2f2f2}
.featured-view .spacer h3,.latest-view .spacer h3,.topten-view .spacer h3,.recent-view .spacer h3,.related-products-view .spacer h3,.browse-view .row .product .spacer h2{font-size:14px;margin:0 0 6px;padding:0}
.featured-view .spacer span,.latest-view .spacer span,.topten-view .spacer span,.recent-view .spacer span,.related-products-view .spacer span,.browse-view .row .product .spacer span{font-size:11px;color:#666}
.browse-view .row .product .spacer img,.related-products-view .row .product .spacer img{max-width:90%;height:auto}
.ask-a-question-view,.manufacturer-details-view .spacer{padding:30px}
.ask-a-question-view h1,.manufacturer-details-view h1{font-size:18px;margin:0;padding:0}
textarea.virtuemart:hover,textarea.customer-comment:hover{color:#000;background:#e8e8e8}
label.invalid,span.red{color:red}
.output-billto span.values,.output-shipto span.values{padding-right:5px}
.joomlaCoreField{background-color:#FFFFDD}
td.orders-key{font-weight:bold;text-align:left}
.product-related-products,.product-related-categories{border-top:solid #ccc 1px;padding-bottom:10px}
.product-fields .product-field-type-P{clear:both;border-bottom:1px solid #EEEEEE;margin-top:18px}
.product-field-type-P .product-fields-title{font-size:120%}
.product-field-type-B,.product-field-type-S,.product-field-type-I{padding-left:3%;float:left;width:30%}
.product-fields-title{font-weight:bold}
.vm-customfield-mod img,.vm-customfield-cart img{vertical-align:middle;width:16px}
a:hover .vm-img-desc{background:#095197}
.vmpayment_name,.vmpayment_cost,.vmshipment_name,.vmshipment_cost{padding:0 2px}
.vmpayment_description,.vmshipment_description{color:gray;font-size:9px;padding:0 2px}
.vmpayment_cardinfo{color:gray;font-size:9px}
.virtuemart_search .inputbox{height:16px;vertical-align:middle}
.product-fields .product-field,.product-related-categories .product-field{width:100%;float:left;display:inline-block}
.product-fields .product-field label.other-customfield{width:25%;float:left;position:relative;top:20px;left:-18px;margin-bottom:27px;text-align:center}
.product-fields .product-field input[type=radio]{position:relative;left:33px}
.product-fields .product-field .vm-img-desc{font-size:9px}
.priceColor2{color:gray}
td.pricePad{padding-right:10px}
td.priceCol{white-space:nowrap}
div.spaceStyle{spacing:0;margin:5px;padding:0}
.vm-notice{color:#CC0000}
.buttonBar-right{text-align:right;width:100%}
.userfields_info{font-weight:bold;display:block;margin:0 0 8px}
.layout-showcase:after{display:table;content:"";clear:both}
/*
.layout-showcase ul{list-style:none!important;margin:0;padding:0}
.layout-showcase .sprocket-features-list{position:relative;padding:0!important}
.layout-showcase .sprocket-features-list li{position:relative;top:0;left:0;opacity:0;width:100%;height:100%;display:none;float:left}
.layout-showcase .sprocket-features-list li.active{position:relative;height:auto;opacity:1;display:block}
.arrows-active .sprocket-features-list{margin-left:65px;margin-right:65px}
.layout-showcase .sprocket-features-img-container img{float:right;margin-left:25px;margin-bottom:-70px}
#rt-showcase .layout-showcase .sprocket-features-arrows .prev{left:-50px}
#rt-showcase .layout-showcase .sprocket-features-arrows .next{right:-50px}
#rt-showcase .layout-showcase .sprocket-features-arrows .arrow{top:45%}
*/
.layout-showcase .sprocket-features-title{max-width:550px; width:42%;text-align:center;margin-top:0px}
.layout-showcase .sprocket-features-title a{font-size:2.5em;line-height:1em;margin-bottom:0}
.layout-showcase .sprocket-features-img-container img{float:right;margin-left:25px;margin-bottom:10px}
.layout-showcase .sprocket-features-desc{position:absolute;width:370px;font-size:1.1em}
.layout-showcase .sprocket-features-desc-surround{margin:0 12px}
.layout-showcase .sprocket-features-desc-surround2{margin-left:-12px;background-repeat:repeat-y}
.layout-showcase .sprocket-features-desc-surround3{margin-right:-12px;background-repeat:repeat-y;background-position:100% 0;padding:5px 35px 0}
.sprocket-features-content{position:absolute;width:100%}
@media only screen and (max-width: 480px) {
body #rt-showcase .layout-showcase .sprocket-features-img-container img {float:none;margin:5px auto 0 auto !important}
body #rt-showcase .layout-showcase .sprocket-features-title {margin-top:0 !important}
body #rt-showcase .layout-showcase .sprocket-features-title a {font-size:1.5em !important}
}
#rt-showcase .arrows-active .sprocket-features-list{margin:0 15px -25px}
#rt-showcase .sprocket-features-img-container{position:relative;z-index:2}
#rt-showcase .sprocket-features-content{z-index:1}
.menu-home .rt-block.component-block{margin:10px 0 0;padding:15px 0 0}
.menu-home .rt-social-buttons{margin:20px -10px -35px}
.rt-image{box-shadow:inset 0 0 5px rgba(0,0,0,0.5)}
.rt-image img{z-index:-1;position:relative;max-width:100%;height:auto}
.fp-icon{float:left;font-size:60px;color:#333;text-shadow:0 3px 0 rgba(0,0,0,0.1);margin:27px 0 22px}
body .rt-noborder{border:0!important;box-shadow:none!important}
body .rt-floatleft{float:left;margin-right:15px;margin-left:0}
body .rt-floatright{float:right;margin-left:15px;margin-right:0}
body .normalfont,body .normalfont li{font-size:100%!important;line-height:inherit!important}
body .noitalic{font-style:normal!important}
body .nobold,body .nobold a,body .nobold li{font-weight:normal!important}
body .nomarginall,body .rt-block.nomarginall,body ul.nomarginall,body li.nomarginall{margin:0!important}
body .nopaddingall,body .rt-block.nopaddingall,body ul.nopaddingall,body li.nopaddingall{padding:0!important}
body .nomargintop,body .rt-block.nomargintop,body ul.nomargintop,body li.nomargintop{margin-top:0!important}
body .nomarginbottom,body .rt-block.nomarginbottom,body ul.nomarginbottom,body li.nomarginbottom{margin-bottom:0!important}
body .nomarginleft,body .rt-block.nomarginleft,body ul.nomarginleft,body li.nomarginleft{margin-left:0!important}
body .nomarginright,body .rt-block.nomarginright,body ul.nomarginright,body li.nomarginright{margin-right:0!important}
body .nopaddingtop,body .rt-block.nopaddingtop,body ul.nopaddingtop,body li.nopaddingtop{padding-top:0!important}
body .nopaddingbottom,body .rt-block.nopaddingbottom,body ul.nopaddingbottom,body li.nopaddingbottom{padding-bottom:0!important}
body .nopaddingleft,body .rt-block.nopaddingleft,body ul.nopaddingleft,body li.nopaddingleft{padding-left:0!important}
body .nopaddingright,body .rt-block.nopaddingright,body ul.nopaddingright,body li.nopaddingright{padding-right:0!important}
body .smallmarginbottom{margin-bottom:5px!important}
body .smallmargintop{margin-top:5px!important}
body .smallmarginleft{margin-left:5px!important}
body .smallmarginright{margin-right:5px!important}
body .smallmarginall{margin:5px!important}
body .medmarginbottom{margin-bottom:10px!important}
body .medmargintop{margin-top:10px!important}
body .medmarginleft{margin-left:10px!important}
body .medmarginright{margin-right:10px!important}
body .medmarginall{margin:10px!important}
body .largemarginbottom{margin-bottom:15px!important}
body .largemargintop{margin-top:15px!important}
body .largemarginleft{margin-left:15px!important}
body .largemarginright{margin-right:15px!important}
body .largemarginall{margin:15px!important}
body .smallpaddingbottom{padding-bottom:5px!important}
body .smallpaddingtop{padding-top:5px!important}
body .smallpaddingleft{padding-left:5px!important}
body .smallpaddingright{padding-right:5px!important}
body .smallpaddingall{padding:5px!important}
body .medpaddingbottom{padding-bottom:10px!important}
body .medpaddingtop{padding-top:10px!important}
body .medpaddingleft{padding-left:10px!important}
body .medpaddingright{padding-right:10px!important}
body .medpaddingall{padding:10px!important}
body .largepaddingbottom{padding-bottom:15px!important}
body .largepaddingtop{padding-top:15px!important}
body .largepaddingleft{padding-left:15px!important}
body .largepaddingright{padding-right:15px!important}
body .largepaddingall{padding:15px!important}
body .subsmallmarginbottom{margin-bottom:-5px!important}
body .subsmallmargintop{margin-top:-5px!important}
body .subsmallmarginleft{margin-left:-5px!important}
body .subsmallmarginright{margin-right:-5px!important}
body .subsmallmarginall{margin:-5px!important}
body .submedmarginbottom{margin-bottom:-10px!important}
body .submedmargintop{margin-top:-10px!important}
body .submedmarginleft{margin-left:-10px!important}
body .submedmarginright{margin-right:-10px!important}
body .submedmarginall{margin:-10px!important}
body .sublargemarginbottom{margin-bottom:-15px!important}
body .sublargemargintop{margin-top:-15px!important}
body .sublargemarginleft{margin-left:-15px!important}
body .sublargemarginright{margin-right:-15px!important}
body .sublargemarginall{margin:-15px!important}
body [class^=custom].rt-floatleft,body [class^=custom].rt-floatright{float:none;margin:0!important}
div.nn_tabs_nav{display:block;clear:left;line-height:1em;zoom:1}
div.nn_tabs_nav ul.nn_tabs_tabs{list-style:none!important;list-style-image:none!important;background:none!important;border-bottom:1px solid #ddd;zoom:1;margin:0!important;padding:0!important}
div.nn_tabs_nav ul.nn_tabs_tabs:before{content:'';display:block}
div.nn_tabs_nav ul.nn_tabs_tabs:after{content:'';display:table;clear:both}
div.nn_tabs_nav li.nn_tabs_tab{float:left;list-style:none!important;list-style-image:none!important;background:none!important;margin:0 0 -1px!important;padding:0!important}
div.nn_tabs_nav li.nn_tabs_tab a,div.nn_tabs_nav li.nn_tabs_tab a:link,div.nn_tabs_nav li.nn_tabs_tab a:visited,div.nn_tabs_nav li.nn_tabs_tab a:active,div.nn_tabs_nav li.nn_tabs_tab a:hover{outline:0;line-height:1.5em!important;text-decoration:none!important;-webkit-transition-duration:.2s;-moz-transition-duration:.2s;-o-transition-duration:.2s;transition-duration:.2s}
div.nn_tabs_nav li.nn_tabs_tab a,div.nn_tabs_nav li.nn_tabs_tab a:hover{display:block;margin-right:2px;border:1px solid #ddd;border-bottom-color:transparent;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;color:#000;padding:8px 12px}
div.nn_tabs_nav li.nn_tabs_tab a{background-color:#b9b9b9}
div.nn_tabs_nav li.nn_tabs_tab a:hover{background-color:#fff}
div.nn_tabs_nav li.nn_tabs_tab.active a,div.nn_tabs_nav li.nn_tabs_tab.active a:hover{background-color:#4693B8;cursor:default}
div.nn_tabs_content,div.nn_tabs_content > div,div.nn_tabs_content div.nn_tabs_item{position:relative!important;overflow:hidden!important}
div.nn_tabs_content{margin-bottom:18px;border:1px solid #ddd;border-top:0;-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;padding:8px 12px}
div.nn_tabs_noscript div.nn_tabs_content{border:none;margin:0;padding:0}
#rt-transition,.createdby,.published,.modified,.create,.module-content .rt-menubar,.layout-showcase,.layout-showcase .sprocket-features-container,body .rt-relative{position:relative}
#rt-page-surround,#rt-subnavigation .rt-menubar.splitmenu{overflow:hidden}
.center .module-title,.featured-view .product,.latest-view .product,.topten-view .product,.recent-view .product,.related-products-view .product,.center,span.center,body .rt-center{text-align:center}
.flush .rt-block,.module-content .menu{padding:0}
.block-module .noblock .module-surround:after,#rt-main .noblock .module-surround:after,.block-module .noblock .module-title,#rt-main .noblock .module-title{border:none}
.block-module .title2 .arrow-box,#rt-main .title2 .arrow-box,.block-module .title4 .arrow-box,#rt-main .title4 .arrow-box{top:17px}
.title2 .module-title,.title4 .module-title{background-repeat:repeat-x;background-position:0 100%}
.title3 .module-title:after,.title3.noblock .title:after{border-bottom:1px solid;content:'';position:absolute;top:0;bottom:-6px;left:0;right:0;opacity:0.2;z-index:-1}
.published:before,.modified:before,.create:before{background-position:0 -80px}
.module-content .splitmenu a:before,.horizmenu .module-content ul.menu a:before,.horizmenu .module-content ul.menu .separator:before,#rt-popup,#rt-popuplogin,#rt-popuplogin #form-login-username label,#rt-popuplogin #form-login-password label,#full-tos{display:none}
.module-content ul.menu .image img,.rt-fontsizer-buttons,.floatleft,span.floatleft,.output-billto span.values,.output-shipto span.values,.floatleft,span.floatleft{float:left}
.horizmenu .module-content,#rt-header .rt-block,#rt-popup .rt-block,#rt-popuplogin .rt-block,.addtocart-bar,.category-view .row .category .spacer h2{margin:0;padding:0}
#rt-logo,.product-field-display a img,.vm-img-desc{display:block}
.button:hover,.readon:hover,.readmore:hover,button.validate:hover,#member-profile a:hover,#member-registration a:hover,.formelm-buttons button:hover,.sprocket-mosaic-loadmore:hover,.readmore:hover a,body .btn-primary:hover,body .btn:hover,.rt-social-buttons .rt-facebook-btn{background-position:0 0}
#rt-showcase .module-surround,.rt-image,.rt-image img{border-radius:5px}
#rt-popuplogin .readon,#rt-header .rt-social-buttons,.floatright,span.floatright{float:right}
.price-crossed div.PricebasePriceWithTax .PricebasePriceWithTax,.line-through{text-decoration:line-through}
div.ask-a-question,.vm-pagination div,.vm-pagination ul,.vm-bottom div,.vm-bottom ul{text-align:center!important}
.width80,#userForm select,.width80{width:80%}
.category-view .row .category .spacer,.featured-view .spacer,.latest-view .spacer,.topten-view .spacer,.recent-view .spacer,.related-products-view .spacer,.browse-view .row .product .spacer,.manufacturer-view-default .row .manufacturer .spacer{padding:6px}
.display-number,.control-buttons,.right,.vm-pagination .counter,.vm-bottom .counter{text-align:right!important}
.vm-pagination ul li,.vm-bottom ul li,.inline{display:inline}
.layout-showcase .sprocket-features-desc-top,.layout-showcase .sprocket-features-desc-bottom{background-repeat:no-repeat;height:13px}
@media max-width 768px {
div.nn_tabs_nav li.nn_tabs_tab:last-child a,.nn_tabs > ul > .active:last-child a{border-bottom:1px solid #ddd}
div.nn_tabs_nav li.nn_tabs_tab.blue a,div.nn_tabs_nav li.nn_tabs_tab.green a,div.nn_tabs_nav li.nn_tabs_tab.red a,div.nn_tabs_nav li.nn_tabs_tab.orange a,div.nn_tabs_nav li.nn_tabs_tab.gray a,div.nn_tabs_nav li.nn_tabs_tab.grey a,div.nn_tabs_nav li.nn_tabs_tab.primary a,div.nn_tabs_nav li.nn_tabs_tab.info a,div.nn_tabs_nav li.nn_tabs_tab.success a,div.nn_tabs_nav li.nn_tabs_tab.warning a,div.nn_tabs_nav li.nn_tabs_tab.danger a,div.nn_tabs_nav li.nn_tabs_tab.error a{border-top-width:1px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
}
